html {font-size: 24px;background: #fff; color: #666;font-weight:300;}
p,h1,h2,h3,a,li { font-weight: 300;}
.raleway-<uniquifier> {
  font-family: "Raleway", sans-serif;
  font-optical-sizing: auto;
  font-weight: 300;
  font-style: normal;
}

.container {padding:60px 20px;}
.navbar-nav .nav-link.active {background:#79a04c;color: #fff;}
.tresc {background: url("img/background.jpg") center no-repeat;}

.sniadania {background: url("img/sniadania.jpg") center no-repeat; height:300px;}
.zupy {background: url("img/zupy.jpg") center no-repeat; height:300px;}
.drugie-dania {background: url("img/drugie-dania.jpg") center no-repeat; height:300px;}
.salatki {background: url("img/salatki.jpg") center no-repeat; height:300px;}
.ciasta {background: url("img/ciasta.jpg") center no-repeat; height:300px;} 
.desery {background: url("img/desery.jpg") center no-repeat; height:300px;} 
.inne-przepisy {background: url("img/inne.jpg") center no-repeat; height:300px;} 
.drinki {background: url("img/drinki.jpg") center no-repeat; height:300px;} 

/*.sniadania h2,
.zupy h2,
.drugie-dania h2,
.salatki h2, 
.ciasta h2,
.desery h2,
.inne-przepisy h2,
.drinki */h2 {padding:10px 20px; display:inline-block;font-weight: 300; font-size: 1.6em;background: #fff;position: relative;left: -20px; color: #79a04c;}

.wykaz a{display: block;margin-top:20px;padding:10px 20px;text-decoration: none;background: #f8f9fa;color: #666; border: 1px solid #333;}
.wykaz a:hover  {background:#79a04c;color: #fff;}
.wykaz .disabled {pointer-events: none;color: #ccc;border: 1px solid #ccc;text-decoration: none;cursor: default;}
.col-lg-4 ul li a.disabled {pointer-events: none;color: #ccc;text-decoration: none;cursor: default;}
 
.opisy {padding: 10px; text-align:left; background-color: rgba(255, 255, 255, 0.7);}
.opisy img {width:50px;}
.opisy a {text-decoration: none; color:#666}
.opisy:hover {background-color: rgba(255, 255, 255, 0.9);*} 
.iko {margin-top:10px; margin-bottom: 10px; width:50px;height:50px;border-radius:25px;background: #79a04c;text-align:center;}
.iko img {width:30px}
h3 {font-size: 1.2em; color: #79a04c;}
h3 {font-weight:400}

/* PRZEPISY */
.przepisy h3 {font-weight:300}
.przepisy img {margin: 40px 0;}
.col-lg-4 ul li a {font-size: 0.9em; text-decoration: none;color: #666;}
.col-lg-4 ul li a:hover {color: #79a04c;}
/************/


.zrodlo p {font-size: 0.7em; font-style:italic;} 
.zrodlo p a {text-decoration: none; color:#79a04c;}

footer p {font-size: 0.7em;}


